• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

B73.3.2 Min. Tech Requirements - NT Servers

KBohn

Active Member
Hello,

We are planning to upgrade to the latest minimum technical requirements on
our JDE Servers/Workstaitons.

Our infrastructure folks are concerned about the install order of these
upgrades & feel that if installed in an improper sequence, the .dlls may not
be at the correct level required & could possibly render the Servers
non-bootable.

Currently, we are:

NT 4.0 SP5
IE 4 SP2
SQL 7.0 SP1
MDAC 2.1
Visual C++ 6.0 SP2

We are upgrading to JDE recommendations:

NT 4.0 SP6a
IE 5.0
SQL 7.0 SP2 with Hot Fix 851
MDAC 2.5 SP1
Visual C++ 6.0 SP3

Has anyone performed these upgrades at once? If so, is there a specific
install order? Did anyone experience difficulties with these & make your
Servers un-bootable?

I appreciate any assistance & light you can shed!

Thanks,

Kimberley Bohn
QNX Software - Canada
Estern Std Time: 9:00 am
 

kjjdelist

Well Known Member
I just did this a week ago...

Two things that I discovered:

1) Remember to install SQL SP2 and HotFix 851 to your workstations as well
as the servers. JDE warns that you could have some data access problems if
you don't.

2) After applying SP2 and Hotfix 851, some of our DTS packages in SQL would
not run and they had to be re-mapped. If you are using DTS packages, be
extra careful about this and make sure that you save all of them to a safe
place.


----------
>
>Hello,
>
>We are planning to upgrade to the latest minimum technical requirements on
>our JDE Servers/Workstaitons.
>
>Our infrastructure folks are concerned about the install order of these
>upgrades & feel that if installed in an improper sequence, the .dlls may
>not
>be at the correct level required & could possibly render the Servers
>non-bootable.
>
>Currently, we are:
>
>NT 4.0 SP5
>IE 4 SP2
>SQL 7.0 SP1
>MDAC 2.1
>Visual C++ 6.0 SP2
>
>We are upgrading to JDE recommendations:
>
>NT 4.0 SP6a
>IE 5.0
>SQL 7.0 SP2 with Hot Fix 851
>MDAC 2.5 SP1
>Visual C++ 6.0 SP3
>
>Has anyone performed these upgrades at once? If so, is there a specific
>install order? Did anyone experience difficulties with these & make your
>Servers un-bootable?
>
>I appreciate any assistance & light you can shed!
>
>Thanks,
>
>Kimberley Bohn
>QNX Software - Canada
>Estern Std Time: 9:00 am
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.
 

SSAJAROFF

Reputable Poster
hi!

The order that worked with me was :

a) NT 4.0 SP6a
b) IE 5.01
c) C++6 SP3
d) SQL7 SP2 (for servers -> be aware that sa password shouldn't be null)
e) MDAC 2.5
f) NT 4.0 SP6a again

Be aware that WTS needs special instructions for MDAC installations.

-----Mensaje original-----
De: KBohn [mailto:KBohn@qnx.com]
Enviado el: viernes 17 de noviembre de 2000 11:03
Para: jdelistml@jdelist.com
Asunto: B73.3.2 Min. Tech Requirements - NT Servers ~~0:1318


Hello,

We are planning to upgrade to the latest minimum technical requirements on
our JDE Servers/Workstaitons.

Our infrastructure folks are concerned about the install order of these
upgrades & feel that if installed in an improper sequence, the .dlls may not
be at the correct level required & could possibly render the Servers
non-bootable.

Currently, we are:

NT 4.0 SP5
IE 4 SP2
SQL 7.0 SP1
MDAC 2.1
Visual C++ 6.0 SP2

We are upgrading to JDE recommendations:

NT 4.0 SP6a
IE 5.0
SQL 7.0 SP2 with Hot Fix 851
MDAC 2.5 SP1
Visual C++ 6.0 SP3

Has anyone performed these upgrades at once? If so, is there a specific
install order? Did anyone experience difficulties with these & make your
Servers un-bootable?

I appreciate any assistance & light you can shed!

Thanks,

Kimberley Bohn
QNX Software - Canada
Estern Std Time: 9:00 am




--------------------------
To view this thread, visit the JDEList forum at:
http://198.144.193.139/cgi-bin/wwwthreads/showflat.pl?Cat=0&Board=OW&Number=
1318
*************************************************************
This is the JDEList One World / XE Mailing List.
Archives and information on how to SUBSCRIBE, and
UNSUBSCRIBE can be found at http://www.JDELIST.com
*************************************************************
 
Top